CVE-2023-42708

CVSS 3.1 Score 5.5 of 10 (medium)

Details

Published Dec 4, 2023
Updated: Dec 7, 2023
CWE ID 862

Summary

CVE-2023-42708 is a vulnerability that affects multiple firewall service products, including lAMRr5, sYyJEl, fWGaF5, and sYyJE8. The vulnerability stems from a missing permission check, which allows an attacker to write permission usage records of an app. This could result in local information disclosure without requiring additional execution privileges. The risk score is 25, indicating a medium severity level. The base score is 5.5, with low privileges required and no user interaction necessary. The attack vector is local, and the potential impact involves high confidentiality implications. Remediation steps are not provided in the information available.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-42708 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options